/* html body {
  height: 100vh;
} */
html body {
  margin-top: 104px !important;
  height: calc(100vh - 104px);
}
@media (min-width: 1025px) {
  html
    body:has(
      #navigation
        .wp-block-navigation__container
        .wp-block-navigation__submenu-container
        li.current-menu-item
    ) {
    margin-top: 152px !important;
    height: calc(100vh - 152px);
  }
}

@media (max-width: 1024px) {
  html body {
    margin-top: 72px !important;
    height: calc(100vh - 72px);
  }
}

.otgs-development-site-front-end {
  display: none;
}
